Subject: Trainer Candidate - Abhijeet Upmanue
From: Abhijeet Upmanue <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 03:27:25 -0400

| | Tech Support Test

Name | Abhijeet Upmanue
E-mail | [email-masked]
Phone Number | (91) 7836001770
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Whitehat jr | Pre Sales manager | 5 may | 44k
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | ASAP
Please briefly describe your work experience specifically in training? | I am working as pre sales manager where I am leading a team of 24 Members. I train them and I plan the successful day to day strategies according to the changes and requirements. I am very good in delivering modules to the clients and convince them accordingly.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Few months before I was not be able to handle the attrition rate and that is because I am handling the largest team in my cohort and secondly the new policies were very hard to cover up by the candidates. In order to this many of them got PIP, Warning and ZTP as well due to which my attrition rate was fluctuated. At the end I had a huge discussion with management regarding leads quality and the policy as well. At last management changed the policy and mutually they implemented the new policy for the candidates which show a great impact on my teams attrition rate.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service can be defined as where customer shows interest himself and also customer should know whole of the aspects about company and about its product. Once it will be done customer should consider our product to be the best in the market.
What according to you makes you a good candidate for this position? | I can assure you that the candidate you are looking for is here and also I am covering all your requirements as well. Till today in my every company I was the best candidate and I can assure you that I will be the best alternative for you as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |